﻿div.toolbar {
	padding-bottom: 8px;
	width: 100%;
}

legend.Hidden {
	display: none;
}

span.field-required {
	color: red;
	padding-left: 4px;
}

div.radio-inline-vertical-align-centre {
	padding-top: 0 !important;
}

div.form-bottom-spacer {
	height: 16px;
}

span.link-button-spacer {
	width: 4px;
}

/* Just making these a bit wider for the debugging display. Temporary. */
.dl-userinfo dt {
	width: 360px;
}

.dl-userinfo dd {
	margin-left: 380px;
}

a.bold {
	font-weight: bold !important;
}

div.tree {
	float: left;
	overflow: hidden;
}

div.tree table tr td {
	border: 0 none black;
}

div.content-desktop {
	margin-left: 204px;
	padding-left: 8px;
	/*    padding-right: 15px; */
}

div.content-desktop-no-menu {
	margin-left: 0;
	/*    padding-left: 15px;
    padding-right: 15px;*/
}

/* New collapsing panel side navigation */

table.side-menu {
	width: 100%;
}

table.side-menu tr:first-child td {
	border-top: none;
}

table.side-menu tr td:first-child {
	width: 20px;
	vertical-align: top;
	text-align: left;
}

table.side-menu tr td:last-child {
	width: 20px;
	vertical-align: top;
	text-align: right;
}

span.side-menu-link {
	cursor: pointer;
}

div.side-menu {
}

.panel-no-shadow {
	-webkit-box-shadow: none;
	box-shadow: none;
}

span.title {
	text-align: left;
	color: #4D4F53;
	font-size: 16pt;
	font-weight: lighter;
}

div.content-decoration {
	margin-top: 8px;
	border: 1px solid #CCCCCC !important;
	border-radius: 10px 10px 10px 10px;
	padding: 2%;
	background-color: #F7F7F7;
	margin-bottom: 8px;
}

table.index-decoration td, table.index-decoration th {
	padding: 8px 12px;
	border: 1px solid #ccc !important;
}

table.index-decoration td {
	background-color: white;
}

table.index-decoration th {
	color: white;
	background-color: #dadddc;
}

table.index-decoration th a {
	color: white;
}

table.Node td:not(:first-child) {
	padding-left: 8px;
}

table.Node td {
	padding-top: 2px;
}

table.Node td.Right {
	text-align: right;
}

/*table.Node td.FullWidth {
    width: 100%;
}*/

table.Node td.Date {
	text-align: right;
}

/*table.FullWidth {
    width: 100%;
}*/

/* So Bootstrap badge behaves more like a link. */

span.badge {
	cursor: pointer;
}

/* Want textareas & HTML to stretch to fit content in _Display partials. */

div.multiline-display {
	height: auto;
	min-height: 28pt;
	word-break: break-all;
}

div.modal-log-details {
	max-height: 500px;
	overflow-y: auto;
}

table.table-audit tr td:not(:first-child) {
	word-break: break-all;
}

button.modal-deferred {
	cursor: default;
}

.vault .thumbnail .bgwhite {
	background-color: White;
}

h4.alert {
	border: none !important;
	padding-left: 0 !important;
}

.img-responsive-shrink {
	max-width: 100% !important;
	height: auto !important;
	/*    width:auto!important;  */
}

.margin-top-15 {
	margin-top: 15px !important;
}

td.allow-break {
	word-wrap: break-word;
	word-break: break-all;
}
/* Fix for MANTIS 0044728 */

div.alert h4 {
	border-bottom: none !important;
}

/* Fix for MANTIS 0045006 */

.upload-button-fix {
	margin-bottom: 4px;
}

/* Fix for MANTIS 0044961 */

div.MANTIS-0044961 {
	height: 200px;
}

div.modal-index-status {
	max-height: 500px;
	overflow-y: auto;
}

/* 
  These two are needed to unwind the top/bottom margin customisation in the UI design to bring it back to original Bootstrap. 
  If not present, addon for the calendar icon is too tall. How we fix these issues varies from module to module depending on
  what the UI team provide.
*/

div.input-group.date {
	margin-top: 5px;
	margin-bottom: 5px;
}

div.input-group.date input.form-control {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

div.input-group.date span.input-group-addon {
	background-image: url("/Content/images/icon-calendar.png");
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 0;
}

/*div.conduent-line {
    border-bottom: 1px solid #E7E7E7;
}*/

/*span.gv-application-name {
    font-size: 20px;
    color: #55585A !important;
    top: 15px !important;
    position: absolute;
    float:right;
}*/

/*@media (max-width: 767px) {
    span.gv-application-name {
        top: 9px !important;
    }
}*/

img.gv-logo {
	position: relative;
}

.form-title, .form-title2, table tr th, table thead tr th, .table-lightblue.table-footable th, .table-footable th {
	background-color: #DADDDC;
	color: #000;
}
/*
  Button overrides for Conduent brand.
*/

input.btn-blue, div.form-group-btn a.btn-blue, span.btn-blue, button.upload-button-fix, div#proceedContainer a.btn-blue, div.form-group-btn button.btn-blue, div.search button.btn-search {
	color: #000;
	background-color: #FFF;
	border-color: #000;
}

input.btn-blue:hover, div.form-group-btn a.btn-blue:hover, span.btn-blue:hover, button.upload-button-fix:hover, div#proceedContainer a.btn-blue:hover, div.form-group-btn button.btn-blue:hover, div.search button.btn-search:hover {
	color: #55585a;
	background-color: #FFF;
	border-color: #55585a;
}

input.btn-gray,
a.btn-gray {
	color: #333;
	background-color: #FFF;
	border-color: #55585A;
}

input.btn-gray:hover,
a.btn-gray:hover {
	background-color: #E7E7E7;
}

div#top-menu {
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
}

div#top-menu ul.nav > li > a,
div#top-menu ul.nav > li > a span {
	font-size: 14px;
}

div#top-menu ul li a {
	color: #000;
	background-color: #FFF;
	border-bottom: 4px solid #FFFFFF;
	padding-top: 0;
	padding-bottom: 4px;
}

div#top-menu ul li.has-dropdown-toggle > a:hover,
div#top-menu ul li.has-dropdown-toggle.open > a {
	border-bottom: 4px solid #55585a;
}

div#container .content {
	border-top: none;
}

.nav-top .navbar-left .dropdown {
	padding-right: 15px;
	background-image: none;
}

div.navbar {
	min-height: 25px;
}

div#footer {
	min-height: 118px;
}

div#footer .tech-support a {
	color: #FFF;
	font-size: 18px;
}

div#footer .tech-support a:hover {
	color: #55585a;
}

div#top-menu ul.dropdown-menu {
	text-transform: none;
	border: 1px solid #E7E7E7;
}

div#top-menu ul.dropdown-menu li a {
	padding-top: 5px;
	padding-bottom: 5px;
}

/*ul.dropdown-menu li a:hover {
    background-color: #E7E7E7 !important;
    color: #000 !important;
}*/

ul.navbar-inline li.dropdown > a {
	background-color: transparent;
	color: #000;
}

ul.navbar-inline li.dropdown > a:hover,
ul.navbar-inline li.dropdown.open > a.dropdown-toggle {
	background-color: transparent;
	color: #55585a !important;
}

.thumbnail {
	box-shadow: none;
	border: none;
}

table.footable td.footable-visible {
	/*border-left-style: none !important;*/
}

table.footable tr.footable-odd,
table.table-striped td {
	background-color: #FFF;
}

div#footer .copyright {
	padding-left: 15px;
	padding-right: 15px;
}

a, .btn {
	-moz-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	-webkit-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
}

.navbar-text {
	margin-top: 0;
}

#btnShowRequestPlanForm {
	margin-left: 5px;
	cursor: pointer;
}

.modal-body .row:not(.checkboxList) {
	height: 40px;
}

.top5px {
	margin-top: 5px;
}

.checkboxList {
	margin: 0;
	padding: 0;
}

.checkboxList input[type="checkbox"] {
	width: 5%;
	display: inline-block;
	height: 20px;
}

.checkboxList label {
	width: 100%;
}

.chkLabel {
	cursor: pointer;
}

.margin-right0px {
	margin-right: 0 !important;
}

#RequestPlanFormItemsContainer {
	max-height: 60px;
}

.overflow-y-auto {
	overflow-y: auto;
}

.highlight {
	padding: 1px;
	margin: 2px;
}

.highlight:hover {
	background-color: #E7E7E7;
	border: 1px solid #000;
	cursor: default;
	padding: 0;
}

#optionalBusinessUnit {
	vertical-align: middle;
	margin: 0;
}
